/* Class = "NSButtonCell"; title = "WhatRoute"; ObjectID = "8BT-FZ-89q"; */
"8BT-FZ-89q.title" = "WhatRoute";

/* Class = "NSButton"; ibShadowedToolTip = "When the host identification (name, address, location etc) exceeds this number of characters, insert a newline and offset the results by the specified number of characters."; ObjectID = "8hE-O1-XZm"; */
"8hE-O1-XZm.ibShadowedToolTip" = "Lorsque l’identification de l’hôte (nom, adresse, localisation, etc.) dépasse ce nombre de caractères, insérer un retour à la ligne et décaler les résultats du nombre de caractères spécifié.";

/* Class = "NSButtonCell"; title = "Offset to timing results"; ObjectID = "9eU-qb-3MW"; */
"9eU-qb-3MW.title" = "Décalage par rapport aux résultats du temps";

/* Class = "NSButtonCell"; title = "Apple Maps"; ObjectID = "71M-2x-B0f"; */
"71M-2x-B0f.title" = "Cartes Apple";

/* Class = "NSTextFieldCell"; title = "48"; ObjectID = "abF-C4-4if"; */
"abF-C4-4if.title" = "48";

/* Class = "NSTextFieldCell"; title = "Payload (bytes):"; ObjectID = "B5d-PB-jNy"; */
"B5d-PB-jNy.title" = "Charge (octets) :";

/* Class = "NSBox"; title = "Ping and Network Scan"; ObjectID = "BuO-pS-yAK"; */
"BuO-pS-yAK.title" = "Sonner et scrutation de réseau";

/* Class = "NSView"; ibShadowedToolTip = "Address.length - Netmask.length"; ObjectID = "d8x-Wz-BeP"; */
"d8x-Wz-BeP.ibShadowedToolTip" = "Longueur d’adresse - Longueur de masque de sous-réseau";

/* Class = "NSTextFieldCell"; title = "Maximum ttl:"; ObjectID = "eUa-8w-h5r"; */
"eUa-8w-h5r.title" = "TTL maximum :";

/* Class = "NSTextFieldCell"; title = "Maximum Probes In Flight:"; ObjectID = "HBB-bS-67o"; */
"HBB-bS-67o.title" = "Sondes maximales simultanées :";

/* Class = "NSButtonCell"; title = "Fill payload with '0'"; ObjectID = "ize-4E-j4o"; */
"ize-4E-j4o.title" = "Remplir la charge avec '0'";

/* Class = "NSTextFieldCell"; title = "Detailed Mapping:"; ObjectID = "KoP-f7-yUS"; */
"KoP-f7-yUS.title" = "Cartographie détaillée :";

/* Class = "NSTextFieldCell"; title = "Delay (ms):"; ObjectID = "Kyr-al-nW4"; */
"Kyr-al-nW4.title" = "Délai (ms) :";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "LMl-bd-u8j"; */
"LMl-bd-u8j.title" = "Rétablir le prédéfini";

/* Class = "NSTextFieldCell"; title = "Probe interval (ms):"; ObjectID = "nKi-Rf-lzE"; */
"nKi-Rf-lzE.title" = "Intervalle de sonde (ms) :";

/* Class = "NSTextFieldCell"; title = "Probes per hop:"; ObjectID = "OPo-kG-PGz"; */
"OPo-kG-PGz.title" = "Sondes par nœud :";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "pHD-VR-ETg"; */
"pHD-VR-ETg.title" = "Rétablir le prédéfini";

/* Class = "NSButtonCell"; title = "Google Maps"; ObjectID = "PQz-up-kt5"; */
"PQz-up-kt5.title" = "Google Maps";

/* Class = "NSButtonCell"; title = "Fill payload with '0'"; ObjectID = "QEN-qT-pu0"; */
"QEN-qT-pu0.title" = "Remplir la charge avec '0'";

/* Class = "NSTextFieldCell"; title = "IPv6 Mask:"; ObjectID = "SCR-cN-uBa"; */
"SCR-cN-uBa.title" = "Masque IPv6 :";

/* Class = "NSTextFieldCell"; title = "Number of pings:"; ObjectID = "TP7-rd-z1W"; */
"TP7-rd-z1W.title" = "Nombre de sonner :";

/* Class = "NSBox"; title = "Geo Location"; ObjectID = "Tuc-eW-xhq"; */
"Tuc-eW-xhq.title" = "Géolocalisation";

/* Class = "NSTextFieldCell"; title = "http://ip-api.com/json/"; ObjectID = "uRj-fm-QBq"; */
"uRj-fm-QBq.title" = "http://ip-api.com/json/";

/* Class = "NSButtonCell"; title = "Continuous"; ObjectID = "uU8-8Q-7QB"; */
"uU8-8Q-7QB.title" = "En continu";

/* Class = "NSTextFieldCell"; title = "Offset (chars):"; ObjectID = "uWv-0d-5ME"; */
"uWv-0d-5ME.title" = "Décalage (car) :";

/* Class = "NSView"; ibShadowedToolTip = "Address.length - Netmask.length"; ObjectID = "vdh-jS-hsc"; */
"vdh-jS-hsc.ibShadowedToolTip" = "Longueur d’adresse - Longueur de masque de sous-réseau";

/* Class = "NSTextFieldCell"; title = "Timeout (ms):"; ObjectID = "VSy-ul-rqD"; */
"VSy-ul-rqD.title" = "Délai d’attente (ms):";

/* Class = "NSTextFieldCell"; title = "Payload (bytes):"; ObjectID = "w55-KB-nkG"; */
"w55-KB-nkG.title" = "Charge (octets) :";

/* Class = "NSTextFieldCell"; title = "IP Geolocation:"; ObjectID = "wi9-jB-71q"; */
"wi9-jB-71q.title" = "Géolocalisation IP:";

/* Class = "NSTextFieldCell"; title = "Maximum hops:"; ObjectID = "XEz-AC-1lZ"; */
"XEz-AC-1lZ.title" = "Nœuds maximum :";

/* Class = "NSTextFieldCell"; title = "IPv4 Mask:"; ObjectID = "zfl-xD-bbX"; */
"zfl-xD-bbX.title" = "Masque IPv4 :";

/* Class = "NSBox"; title = "Traceroute"; ObjectID = "zNH-M3-E1B"; */
"zNH-M3-E1B.title" = "Traceroute";

/* Class = "NSTextFieldCell"; title = "Timeout (ms):"; ObjectID = "zxo-1t-e3n"; */
"zxo-1t-e3n.title" = "Délai d’attente (ms):";

/* Class = "NSButtonCell"; title = "Use Location Services"; ObjectID = "ZYu-fZ-pZY"; */
"ZYu-fZ-pZY.title" = "Utiliser le service de localisation";

